

/*=======================================================+
|  Fonts                                             |
+=======================================================*/

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato/Lato-Regular.eot') format('eot'),
         url('fonts/Lato/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato Black';
    src: url('fonts/Lato/Lato-Black.eot') format('eot'),
         url('fonts/Lato/Lato-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato Black Italic';
    src: url('fonts/Lato/Lato-BlackItalic.eot') format('eot'),
         url('fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato Bold';
    src: url('fonts/Lato/Lato-Bold.eot') format('eot'),
         url('fonts/Lato/Lato-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato Bold Italic';
    src: url('fonts/Lato/Lato-BoldItalic.eot') format('eot'),
         url('fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato Italic';
    src: url('fonts/Lato/Lato-Italic.eot') format('eot'),
         url('fonts/Lato/Lato-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald/Oswald-Regular.eot') format('eot'),
         url('fonts/Oswald/Oswald-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald Bold';
    src: url('fonts/Oswald/Oswald-Bold.eot') format('eot'),
         url('fonts/Oswald/Oswald-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald Light';
    src: url('fonts/Oswald/Oswald-Light.eot') format('eot'),
         url('fonts/Oswald/Oswald-Light.ttf') format('truetype');
}


/*=======================================================+
|  Universal                                             |
+=======================================================*/
*{ margin:0; padding:0;}
html {
	font-size: 62.5%;
	height: 100%;
}

.clearfix {
 *zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}
.contentDiv ul, .contentDiv ol {
   list-style-position:inside;
}
.contentDiv ul li, .contentDiv ol li {
    margin-left:20px;
}

hr{
margin:0;
}

ul, ol{
margin:0px;
}


div.SearchBorder{width:200px;height:20px;border:solid 1px #e0e0e0;position:relative;background-color:White;white-space:nowrap;float:left;margin-top:2px;}
input.SearchTextBox{float:left;z-index:10;border:0;width:169px;height:18px;}
div.SearchContainer a{padding:0px 5px;position:relative;display:inline-block;}
div.SearchIcon{float:left;width:31px;height:20px;cursor:pointer;z-index:11;background:no-repeat 2px 2px;text-align:right;}
div.SearchIcon img{margin-top:3px;}



/*========================================================+
|  Design Elements                                        |
+========================================================*/
#tidySkin, body{ background:#726f22; line-height:inherit;}
#tidySkin {  word-spacing:2px; }
.pageWidth {position: relative;	display: block;	margin: 0 auto;	max-width: 1200px;	width: 100%; clear:both;background-color:#eeeeee;}
#headerPage{background-color:#DED5B3; height:100%; border-bottom:5px solid #653d09; margin:0 0 10px 0;}
#mainLogo, #socialQuote{float:left;}
#mainLogo{width:30%; position: relative;
z-index: 1000;}
#mainLogo img{padding-left:20px;}
#socialQuote{width:70%}
#mainSocial{ color:#ffffff; position:absolute; right:20px; top:0px;}
#mainQuote{display:block; padding-top:40px; }
#mainSocial img{vertical-align:middle;}
.rightAlignEnews{
    text-align:right;
    margin-top:20px;
}

    #bannerRotating{float:left; width:81%;}
    #bannerRotating .Normal img{width:100%;}
    #menuSearch{ float:right; width:17%;}
    #bannerMenuSearch {margin:10px 0 10px 0;}
    #mainContent{
    margin:20px 0 20px 0;       
}
    #footerArea{
        background-color:#DED5B3;
        color:#653d09;
        text-transform:uppercase;
        padding:5px;
        text-align:center;
        border-top:5px solid #653d09;
        line-height:40px;
    }
   #footerArea .SkinObject{
       font-weight:normal;
   }
    
    #leftArea, #middleArea {
    float:left;
    width:33.33%;
}
    #rightArea{
        float:right;
    width:33.33%;
    }
#leftContent, #rightContent{
    float:left;
    width:50%;
}
    

.socialAlign{float:right}

#leftArea .homePanel{
    margin-right:10px;
    min-height:400px;
}
#middleArea .homePanel{
    margin:0 10px 0 10px;
    min-height:400px;
}
#rightArea .homePanel{
    margin-left:10px;
    min-height:400px;
}




/*testing */

#socialQuoteO{
	position:absolute;
	width:100%;
	float:right;
}
#mainSocialO img{vertical-align:middle;}

#mainSocialO{
	color:#fff;
}
.socialAlign{
margin-right:20px;
min-height:58px;
}
#dnnOtherMenu{margin-top:0px;}
.topMain ul {list-style: none;  font-family: 'Oswald', Sans-Serif}

.topMain {float:right; }

.topNavin > li > a {
    color:#726f22;
    padding:15px;
    font-size:24px;
}
.topNavin > li {
display: inline-block;
}

.subLevelRight{
    position:absolute;
    left:0px;
    margin-top:27px;
    background-color:#fff;
    padding:5px 0 5px 0;
    font-size:20px;
    width:100%;
	margin-left:0px;
}

.topNavin .parentclass > a{
   text-decoration:underline;
}
.subLevelRight > li{
    display: inline-block;
    vertical-align: top;
   
}
.subLevelRight > li > a{
    padding:5px 15px 9px 15px;
    color:#653d09;
}
    .subLevelRight > li > a:hover {
        color:#ffffff !important;
        background:#726f22;
    }
    .subLevelRight > .selected > a{
        
    }
    
/* testing */

.topLevel .subLevel {
    display:none;
}
	#dnnMenu { font-family: 'Oswald', Sans-Serif}
    #dnnMenu ul li{ list-style:none; margin-bottom:27px; line-height:48px; }
    #dnnMenu ul li a{ color:#653d09 ; width:98%; display:block; font-size:33px;  padding: 5px 0px 5px 5px; text-transform:uppercase;}
        #dnnMenu ul li a:hover {
        background-color: #726f22; color:#fff;
    }
/* Control panel from small screens on DNN 6 */

#controlPanelDiv .dnnControlPanel {	width: 90% !important; 	max-width: 940px !important; min-width: 0px !important;}
ul.dnnAdminTabNav {	height: inherit;}
ul.dnnAdminTabNav li.ui-tabs-selected a {	margin-bottom: -1px;}
.RotatorWrapper .Normal{    width:100% !important;    height:100% !important;}
.mobileButtons{display:none;}

.myBookmark{
    float:right;
}


.ui-accordion h3{
	font-size:17px !important;
}
/*========================================================+
|  Search Function                                  |
+========================================================*/

#SearchIcon{    display:none;background-color:#6bbf00;}
div.SearchBorder{    width:150px;    height:100%;    background-color:Transparent;    border:none; margin-top:0px;}
div.SearchContainer a {
    display:block;
    height:40px;
    display:table-cell;
    vertical-align:middle;
    background-color: #653d09;
}
div.SearchContainer a img{
    background-color: #653d09;
}
input.SearchTextBox{width:150px; background: transparent; background-clip: padding-box; border: 2px solid #653d09;
    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    color : #333;  height: 36px;  outline: none;  padding:0 5px 0 5px; transition:all .1s linear; -moz-transition:all .1s linear; -o-transition:all .1s linear; -webkit-transition:all .1s linear;   
}

input.SearchTextBox:focus {
    background: transparent; background: rgba(163, 135, 106, 0.2);
    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
}
.searchFunction {    margin-top:10px;}

#headerPage .socialInfo, #pageUp{
    color:#653d09;
    text-decoration:none;
}




#headerPage a:hover, #headerPage .socialInfo:hover {
    color:#653d09;
    text-decoration:none;
}

.BackToTop {background-color: #000;bottom: 10px;display:block;font-size: 32px; opacity: .8; position: absolute;right: 10px;text-align: center; z-index: 999;color: #fff;border-radius: 4px 4px 4px 4px; padding:10px;}
#TheSummary img {
    margin:0 10px 10px 10px;
    width:200px;
    padding:3px;
    border:1px solid rgba(0, 0, 0, 0.2);
}

/*========================================================+
|  Resources Article Styles                                      |
+========================================================*/


.artSummary img{
    
    margin: 10px 10px 0px 0px;
    width:100%;
}
.artTitle{
    font-family:'Oswald', Sans-Serif; font-size:13px; color:#653d09; background-color:rgba(0, 0, 0, 0.1); padding:5px; margin-top:-5px; min-height:60px; border-bottom: 2px solid #726f22;
}

.artTitle img{
    width:inherit !important;
}

.artBody{
    font-family: 'Lato', sans-serif;letter-spacing: 0.5px; margin-top: 0px; font-size:14px; display:none;
}


.fullbody {
    background-color:#726f22;
    color:#fff;
    position: relative;
    font-family: 'Lato', sans-serif;letter-spacing: 0.5px; margin-top: 0px; font-size:14px; 
}

.fullbody div a {
    color:#231f20;
    
}

.articleListingResources {
    float:left; display:block; list-style:none; width: 250px !important;padding: 0px 5px 0px 5px;
}

.fa-caret-down{
    color:#726f22;
    display:block !important;
    font-size:42px;
    text-align:center;
    width:100%;
    line-height:0.3 !important;
    margin-bottom:0px;
}

.fullbody .close-btn {
position: absolute;
margin-top: 10px;
}

.fullbody .close-btn {
    float: right;
    margin-bottom: 15px;
    margin-top: -15px;
    right: 27px;
    top: 24px;
}

/* slider */
.flex-direction-nav li{
    list-style:none;
}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

/* Maximum width. Comment out or remove if you want a full 100% width skin */

.navDiv ul li.first{display:none;}

.greenContent .Normal img {
   margin: 10px 10px 10px 0px;
 
}

@media only screen and (min-width: 1200px) {

    #Searchfun{
        display:block;
    }
}

@media screen and (max-width: 1199px) and (min-width:769px) { 
    
.greenContent .Normal img {
   margin: 10px 10px 10px 0px;
   width:auto;
}

 
.subLevelRight {
    font-size:15px;
    line-height:37px;
}

.topNavin > li > a {
    font-size:19px;
}
     .pageWidth {position: relative;	display: block;	margin: 0 auto;	max-width: 900px;	width: 100%; clear:both;}
   #headerPage {
 margin: 0;
}
    .mobileButtons{display:none;}
   #dnnMenu { width:100%}
   #dnnMenu ul{display:table; width:70%;}
   #dnnMenu ul li{ display:table-cell; list-style:none; text-align:center; }
   
   #dnnMenu ul li a{ color:#653d09 ;  font-size:22px; padding: 5px 0px 5px 5px; text-transform:uppercase; }
    #dnnMenu ul li a:hover {
        background-color: #726f22;
		
    }
   #bannerMenuSearch #bannerRotating {width: 100%; margin: 10px 0 10px 0;}
   #Searchfun{float:right; margin-top:-40px;}
   #menuSearch {float:left; width: 100%; position:relative; margin: 0 0 10px 0;}
   #bannerMenuSearch{margin:0px;   }
    
   div.SearchBorder{width:130px; background-color:#fff;    border:none; margin-top:0px;}
   div.SearchContainer a {display:block; width:60px; height:44px; display:table-cell; vertical-align:middle; background-color: #653d09;}
   div.SearchContainer {position:static;}
   #mainQuote {display: block;margin-left: 80px;}
   #mainQuote .Normal img{width:50%;}
   div.SearchContainer a {    display:block;    width:30px;    height:40px;    display:table-cell;    vertical-align:middle;    background-color: #653d09;}
   div.SearchContainer a img{    background-color: #653d09;}


   input.SearchTextBox{width:130px; background: transparent; background-clip: padding-box; border: 2px solid #653d09;
                         box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                            color : #333;  height: 36px;  outline: none;  padding:0 5px 0 5px; transition:all .1s linear; -moz-transition:all .1s linear; -o-transition:all .1s linear; -webkit-transition:all .1s linear;   
    }

    input.SearchTextBox:focus {
                        background: transparent; background: rgba(163, 135, 106, 0.2);
                        box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
    }

}

@media only screen and (max-width: 768px) {
    #leftContent, #rightContent{
    float:none;
    width:100%;
}
    #TheSummary img {
    width:100%;
    float:none;
    margin:0px 0px 10px 0px;

    }
	.searchInputContainer{
		width:100%;
	}

    .normal h4{
        font-size:16px;
    }

    #socialQuoteO{
	position:relative;
	width:100%;
	float:right;
}
    .topMain{
        float:none;
    }
    #dnnOtherMenu{
        margin-top:0px;
    }
    .topNavin li {
        display:block;
    }
    .topNavin > li > a{
        color:#231f20;
    }
    .subLevelRight{
        position:relative;
        margin-top:0px;
        font-size:19px;
    }
    
    .socialAlign {
        float:none;
    }
    #dnnOtherMenu {
        display:none;
        background-color:#fff;
    }
       .greenContent .Normal img{
       float:none;
       width:auto;
       
   }

    .mobileButtons{display:block;}
    .mobileButtons li {font-family: 'Oswald', Sans-Serif; list-style: none;	padding: 0;	margin: 0 10px 0 0;	display: block;	float: left; width:100%; text-transform:uppercase;}
    .mobileButtons li a { cursor:pointer;	padding: 0 10px; text-decoration:none;	font-size: 18px;	color: #fff;background:#653d09;}
    .mobileButtons li a:hover{text-decoration:none; font-weight:bold; color:#fff !important;}
    .buttonDiv {width:100%}
    .button {text-align: center; display: block; margin: 10px 0 0 0; padding: 0; clear: both;position: relative;line-height: 2.3em;color: #666666;}
    #bannerMenuSearch {margin: 2px 0 10px 0;}
    #menuSearch {float:left; width: 100%; position:relative; margin: 0 0 10px 0;}
    #dnnMenu {display: none;}
    #dnnMenu ul{width:100%;}
    #dnnMenu ul li{list-style:none; text-align:center;  margin-bottom: 2px; }
    #dnnMenu ul li a{ color:#653d09 ;  font-size:18px; padding: 5px 0px 5px 5px; text-transform:uppercase;  width:100%;}
        #dnnMenu ul li a:hover {
        background-color: #726f22;
    }
    #bannerMenuSearch #bannerRotating {width: 100%; margin: 10px 0 10px 0;}
    
    
    
    #mainQuote {
        padding-top:0px;
        }

    #mainSocial {
        float:none;
        position:relative;
        right:0px;
        top:0px;
    }
    #mainSocial .Normal .socialInfo, #headerPage .socialInfo{
        display:none;
    }
        #mainSocial .Normal div img{
        display:inline;
    }
    
    .rightAlignEnews{
         text-align:center;
         margin-top:5px;
     }
    #mainLogo {
        width:100%;
        height:auto;
        float:none;
    }
    
    #mainLogo a{
        height:100%;
        display:inline-block;
        vertical-align:middle;
    }
    
     #mainLogo img, #mainQuote img{        
        width:60%;
     }
     #socialQuote{
         width:100%;
     }
     
     #headerPage{
         width:100%;
         text-align:center;
     }
     
     #leftArea, #middleArea, #rightArea {
        width: 100%;        
     }
  #middleArea .homePanel, #leftArea .homePanel, #rightArea .homePanel {
    margin:10px;
    min-height: 0px;
    }
    #mainContent{
        margin:0px;
    }
/* Search SkinObject Styles */



    
   div.SearchContainer{ width:100%;position:relative;white-space:nowrap; }
   div.SearchBorder{ width:90% }
   div.SearchContainer a {    width:5%;    height:40px;     vertical-align:middle;    background-color: #653d09;}
   div.SearchContainer a img{ background-color: #653d09;}
   input.SearchTextBox{ background: transparent; background-clip: padding-box; border: 2px solid #653d09; float:left; width:100%;
                         box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), 
                                            0 1px 0 rgba(255, 255, 255, 0.5), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                                            0 0 40px rgba(255, 255, 255, 0.3);
                            color : #333;  height: 36px;  outline: none;  padding:0 5px 0 5px; transition:all .1s linear; -moz-transition:all .1s linear; -o-transition:all .1s linear; -webkit-transition:all .1s linear;   
    }

    input.SearchTextBox:focus {
                        background: transparent; background: rgba(163, 135, 106, 0.2);
                        box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
                        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), 
                                            0 1px 0 rgba(255, 255, 255, 0.7), 
                                            inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                                            0 0 40px rgba(255, 255, 255, 0.5);
    }

    /*========================================================+
    |  Resources Article Styles                                      |
    +========================================================*/


    .artSummary img{
        float:none; 
        width:100%;
    }

   .myBookmark{
    float:none;
    width:100%;
    display:block;
    margin-left:70px;
    margin-bottom:10px;
}
}







/*========================================================+
|  DNN Form overrides                                     |
+========================================================*/



.aspNetDisabled, a.aspNetDisabled, .dnnDisabled, a.dnnDisabled {
color: #fff;
cursor: not-allowed;
text-decoration: none;
background-color:#999999;
}
input.aspNetDisabled
{
    border:1px solid #000;
}

.RotateContainer
{
    margin-bottom:0px;
}

.dnnPrimaryAction:hover, input[type="submit"]:hover, a.dnnPrimaryAction:hover {
	text-decoration:none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
.dnnSecondaryAction:hover,
a.dnnSecondaryAction:hover,
ul.dnnAdminTabNav li a:hover {
	text-decoration: none;
}

.dnnPrimaryAction,
input[type="submit"],
a.dnnPrimaryAction {
	color: #FFFFFF !important;
}

.dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
	margin-top:0px;
}

.LoginPanel {
	width: 100%;
	padding-right: 0px;
	float: left;
}

.dnnForm .dnnFormItem {
	clear: both;
	display: block;
	position: relative;
	text-align: left;
	width: 100%;
}

.dnnFormItem > label.dnnFormLabel,
.dnnFormItem > .dnnLabel {
	display: block;
	text-align: left;
	float:none;
	width:inherit;
}

div.dnnRegistrationForm {
    min-width: 0px;
    width: 100%;
}

div.dnnRegistrationForm .dnnForm {
	width:100%;
}

input[type="text"],
select, textarea, 
input[type="email"], 
input[type="search"], 
input[type="password"] {
	margin-top:0px;
}

a.dnnFormHelp {
	position:relative;
	margin-left:5px;
}

.dnnTooltip {
    display: block;
    margin-right: 18px;
    position: relative !important;
    width: 32.075%;
	left:0px;
}

.dnnLabel {
	padding-right:0px;
}

/*========================================================+
|  Text Styles                                            |
+========================================================*/

a,
a:link,
a:visited,
a:active {
	color: #726f22;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.Normal, .normal,
.NormalDisabled,
.NormalDeleted {
	font-size: 14px;
	font-size: 1.4rem;
    line-height:20px;
}

p {
	line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	color: #888;
	line-height: 0;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 37px;
}

h3 {
	font-size: 27px;
}

h4 {
	font-size: 23px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 14px;
}

.breadcrumbDiv span
{
    float:left;
}

/* EVENTS */
.ListNormal {
    background: #eee;
}
.ListAlternate {
    background: #DED5B3;
}
.ListNormal td, .ListAlternate td{
    padding: 3px;
 }
    /* MailChimp Form Embed Code - Classic - 08/17/2011 */
    #mc_embed_signup form {
        display: block;
        position: relative;
        text-align: left;
        padding: 10px 0 10px 3%
    }
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}